<?php
/**
 * View file to show WooCommerce SMS Notifications List
 *
 * @package miniorange-sms-order-notification-otp-verification/notifications/wcsmsnotification/views
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

use WCSMSOTP\Notifications\WcSMSNotification\Helper\MoWcAddOnUtility;

echo '		
			<div id="WcNotifSubTabContainer" class="mowc-subpage-container ' . esc_attr( isset( $mowc_wc_hidden ) ? $mowc_wc_hidden : '' ) . '">';

					MoWcAddOnUtility::is_addon_activated();

echo '
					<form name="f" method="post" action="" id="wc_sms_notif_settings">';
						wp_nonce_field( 'mo_admin_actions', 'security' );
						echo '
						<input type="hidden" name="option" value="wc_sms_notif_settings" />
						<div class="mowc-header">
							<p class="mowc-heading flex-1">' . esc_html__( 'WooCommerce Notification Settings', 'miniorange-sms-order-notification-otp-verification' ) . '</p>
							<input type="submit" name="save" id="save" 
										class="mowc-button primary" value="' . esc_attr__( 'Save Settings', 'miniorange-sms-order-notification-otp-verification' ) . '">
						</div>
						<div>
							<table class="mowc-wcnotif-table bg-white">
								<thead>
									<tr>
										<th>' . esc_html__( 'SMS Type', 'miniorange-sms-order-notification-otp-verification' ) . '</th>
										<th>' . esc_html__( 'Recipient', 'miniorange-sms-order-notification-otp-verification' ) . '</th>
										<th>' . esc_html__( 'Enable/Disable', 'miniorange-sms-order-notification-otp-verification' ) . '</th>
										<th>' . esc_html__( 'SMS Body', 'miniorange-sms-order-notification-otp-verification' ) . '</th>			
									</tr>
								</thead>
								<tbody>';
if ( isset( $mowc_notification_settings ) ) {
	mowc_show_wc_notifications_table( $mowc_notification_settings );
}
echo '							</tbody>
							</table>
						</div>
					</form>	
			</div>';
